import 'package:json_annotation/json_annotation.dart';

part 'app_version_model.g.dart';

@JsonSerializable()
class AppVersionModel extends Object {
  AppVersionModel();

  factory AppVersionModel.fromJson(Map<String, dynamic> srcJson) => _$AppVersionModelFromJson(srcJson);

  Map<String, dynamic> toJson() => _$AppVersionModelToJson(this);
}
